`featureVal` | (feature values) elements which express feature values in feature structures.
Attributes: |
Tagset | additional tag set for feature structures
Class |
Filename | `teifsd2`
Parents | if vDefault vRange
Members | null `singleVal` (dft msr nbr rate str sym uncertain `boolean` (any none) `binary` (minus plus)) `complexVal` (alt fs vAlt)
Declaration | `<!ENTITY % m.featureVal ' %x.featureVal %m.singleVal | %m.complexVal | null' >`
See | 26

Back to index